.espace-prive #zone-content-wrapper {
	position: relative;
}
.espace-prive #region-content-top {
	background-color: #ad208e;
	width: 150px;
	position: absolute;
	top: 0;
	bottom: -100px;
	left: 0;
	z-index: 1;
}
.espace-prive.node-type-sommaire #region-content-top,
.espace-prive.node-type-page-editoriale #region-content-top,
.espace-prive.node-type-page-liste #region-content-top,
.espace-prive.node-type-webform #region-content-top {
	bottom: 0;
}
.espace-prive #region-content-top + #region-content {
	min-height: 800px;
	margin-left: 150px !important;
}
.espace-prive.node-type-sommaire #region-content-top + #region-content,
.espace-prive.node-type-page-editoriale #region-content-top + #region-content,
.espace-prive.node-type-page-liste #region-content-top + #region-content,
.espace-prive.node-type-webform #region-content-top + #region-content {
	min-height: 900px;
}
.espace-prive.node-type-page-liste #region-content-top + #region-content .view-content {
	min-height: 460px;
}
.node-type-webform #region-content-top + #region-content .group-strate03 {
	min-height: 590px;
}



#region-content-top .block-menu .content {
	padding: 30px 0;
}
#region-content-top .block-menu .content > ul > li {
	padding: 0;
	margin: 0;
	display: block;
	list-style: none;
}
#region-content-top .block-menu .content ul li li {
	height: 120px;
	width: 120px;
	padding: 0;
	margin: 15px auto 0;
	display: table;
	list-style: none;
}
#region-content-top .block-menu .content ul li li.first {
	margin-top: 0;
}
#region-content-top .block-menu .content > ul > li > a {
	font-size: 0;
	background-image: url("../../img/icon/back.svg");
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	margin: 0 auto 30px;
	display: block;
}
#region-content-top .block-menu .content > ul > li > a.active {
	display: none;
}
#region-content-top .block-menu .content ul li li a {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.625em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1.333em;
	border: 2px solid #ffffff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 0 10px;
	display: table-cell;
	vertical-align: middle;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#region-content-top .block-menu .content ul li li a.active {
	color: #ad208e;
	background-color: #ffffff;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {
	
	#region-content-top .block-menu .content ul li li a:hover {
		color: #ad208e;
		background-color: #ffffff;
	}
}

@media only screen and (max-width: 1530px) {
	
}

@media only screen and (max-width: 1024px) {
	
}

@media only screen and (max-width: 760px) {
	
	.espace-prive #region-content-top {
		width: auto;
		position: static;
	}
	.espace-prive #region-content-top + #region-content {
		margin-left: 0 !important;
	}
	
	#region-content-top .block-menu .content {
		padding: 0;
	}
	#region-content-top .block-menu .content ul ul {
		display: none;
	}
	#region-content-top .block-menu .content > ul > li > a {
		color: #ffffff;
		font-size: 0.875em;
		line-height: 30px;
		width: auto;
		padding: 0 0 0 40px;
		margin: 15px 20px;
		display: inline-block;
	}
}